/*     675075 : 타이틀 텍스트      */
.title__675075__ {font-size:0; }
.title__675075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__675075__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__675075__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__675075__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     675085 : 한줄 텍스트      */
.text__675085__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:300px;word-break:keep-all;
}
.text__675085__ p a {color:#333333}

@media all and (min-width:768px){
.text__675085__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__675085__ p {font-size:18px;max-width:1000px;}
}

/*     672415 : 점선      */
.dashed_line__672415__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__672415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__672415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__672415__ {height:90px}
}

